Locked

Adobe Flash Player for OS X 10.9.5?

New Here ,
Jan 02, 2019 Jan 02, 2019

Copy link to clipboard

Copied

When I go to the adobe website to download Adobe Flash Player:

System requirements

Adobe Flash Player 32

Mac OS X

Mac OS X v10.10, or later

Latest versions of Safari, Mozilla Firefox, Google Chrome, and Opera

I have OSX v10.9.5.

Is there a version available for my Mac Book Pro running Safari (or Firefox)?

Thank you.

Views

4.5K

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jan 02, 2019 Jan 02, 2019

Copy link to clipboard

Copied

Hi andrewp71847240​,

We do not support OSX 10.9 any more, however, Flash Player installation is not blocked. For supported OS please refer to Tech specs | Adobe Flash Player page. We don't develop, nor test OSX10.9, so cannot guarantee it's functionality on OS X 10.9.  You can still download the installer file and install Flash Player from https://get.adobe.com/flashplayer/otherversions page, select Mac OSX 10.10- 10.14 from the drop down and download FP 32 Mac for Safari and Firefox- NPAPI.

Thanks!

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines